

<div class="card2">
  
    <a href="{{ .Permalink }}">
    <div class="card__image-holder" style="padding-bottom: 98%;">
      <img class="card__image" src="{{ .Params.Image | relURL }}" alt="wave"/>
    </div>
    <div class="card-title2" style="width:100%; justify-content: normal; align-items: normal;">
      <h2 style="width: 340px;">
          {{ .Params.Title }}
      </h2>
      <br>
      <br>
      <div class="div">
        {{ if .Params.Cargop}}
          <h6 style="color: grey; width: 340px;"> {{ .Params.Cargop }} </h6>
        {{else}}
          <h6 style="color: grey; width: 340px;">Concejal</h6>
        {{end}}
      </div>
      
      <div>
        {{ if in .Params.control "juntos"}}
              <a href="/juntos-por-el-cambio"><p class="mb-5" style="font-size: 1.3rem;">Juntos por el Cambio</p></a>
        {{ else }}
            {{ if in .Params.control "frente"}}
                <a href="/frente-de-todos/"><p class="mb-5">Frente de Todos</p></a>
            {{end}}
        {{ end }}
      </div>
      
    </div>
    <!-- <div class="text">
      <div class="card-flap flap1">
        <div class="card-description">
          <ul class="list-inline" style="justify-content: center;align-items: center;display: flex;">
            {{ range .Params.Contact }}
            <li class="list-inline-item"><a class="text-color" href="{{ .link | safeURL }}"><i class="{{ .icon }}"></i></a>
            </li>
            {{ end }}
          </ul>
        </div>
      </div>
    </div> -->
    </a>
  
  

</div>

